@charset "utf-8";
/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
/*table{border-collapse:collapse;border-spacing:0;padding:0; }
caption,th{text-align:left;font-weight:normal; }*/
html,body,fieldset,img,iframe,abbr{ border:0; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
select{ outline:none; -moz-appearance:none; -webkit-appearance:none; appearance:none; }
input,textarea{ overflow:auto; resize:none; font-family:"Microsoft YaHei",Arial; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
/* CSS Document */

/*@font-face{
    font-family:"MiSans_r";
    src:url("MiSans-R.ttf");
}
@font-face{
    font-family:"MiSans_b";
    src:url("MiSans-B.ttf");
}*/

.a-fdB{-webkit-animation:1s ease-out backwards;-moz-animation:1s ease-out backwards;-ms-animation:1s ease-out backwards;animation:1s ease-out backwards;}
.a-fdB{-webkit-animation-name:fdB;-moz-animation-name:fdB;-ms-animation-name:fdB;animation-name:fdB; }

@-webkit-keyframes fdB{
    0%{opacity:0;-webkit-transform:translateY(3rem);}
    100%{opacity:1;-webkit-transform:translateY(0);}
}
@-moz-keyframes fdB{
    0%{opacity:0;-moz-transform:translateY(3rem);}
    100%{opacity:1;-moz-transform:translateY(0);}
}
@-ms-keyframes fdB{
    0%{opacity:0;-ms-transform:translateY(3rem);}
    100%{opacity:1;-ms-transform:translateY(0);}
}
@keyframes fdB{
    0%{opacity:0;transform:translateY(3rem);}
    100%{opacity:1;transform:translateY(0);}
}

body{ padding:0px; margin: 0px; font-family:"Microsoft YaHei",Arial; background:url(../images/bg.jpg); }
html,body{ font-size:12px; }
.margin{ margin:0px auto; }
.hidden{ overflow:hidden; }
.width1000{ width:1000px; }

.bg_q{ position:absolute; top:0; left:0; right:0; bottom:0; z-index:0; background-repeat:no-repeat; background-position:center; background-size:cover; }
img{ max-width:100%; max-height:100%; vertical-align:middle; }
video,textarea{ vertical-align:middle; }
section.i_md{ width:100%; overflow:hidden; position:relative; }
i.md{ position:absolute; margin-top:-6rem; z-index:0; }

div::-webkit-scrollbar{ width:2px;}
div::-webkit-scrollbar-track{ background-color:#cccccc; }
div::-webkit-scrollbar-thumb{ background-color:#0b1eae; }
div::-webkit-scrollbar-thumb:hover{ background-color:#0b1eae; }
div::-webkit-scrollbar-thumb:active{ background-color:#0b1eae; }

/* top_bg */
.top_bg,.top_bg .width1000,.top_bg .width1000 a.logo{ height:117px; }
.top_bg{ background:url(../images/top_bg.jpg) repeat-x; width:100%; position:relative; z-index:99; }
.top_bg .width1000{ position:relative; }
.top_bg .width1000 a.logo{ float:left; display:flex; align-items:center; }

.top_bg .width1000 ul.dh{ float:right; margin-top:56px; }
.top_bg .width1000 ul.dh li{ float:left; width:100px; padding:0px 15px; border-left:1px solid #b7b7b7; }
.top_bg .width1000 ul.dh li.h{ border:0px; padding:0px; }
.top_bg .width1000 ul.dh li a{ display:block; line-height:33px; }
.top_bg .width1000 ul.dh li dd{ text-align:center; }
.top_bg .width1000 ul.dh li dd a{ font-size:15px; color:#292929; }
.top_bg .width1000 ul.dh li dd a:hover{ background-image:url(../images/dh_bg.jpg); color:#ffffff; }
.top_bg .width1000 ul.dh li dl{ position:absolute; background-color:#007cc2; width:200px; padding:6px; display: none; font-size:12px; }
.top_bg .width1000 ul.dh li:hover dl{ display:block; }
.top_bg .width1000 ul.dh li dl a{ text-align:left; border-bottom:1px solid #7dcdfe; height:33px; padding-left:25px; color:#feffff; }
.top_bg .width1000 ul.dh li dl a:hover{ background-color:#7dcdfe; border-radius:4px; }

.top_bg .width1000 .xx{ position:absolute; right:0px; top:20px; overflow:hidden; }
.top_bg .width1000 .xx del{ font-size:13px; display:block; line-height:21px; height:21px; }
.top_bg .width1000 .xx del.l{ float:left; margin-right:20px; }
.top_bg .width1000 .xx del.l a,.top_bg .width1000 .xx del.l i{ display:block; float:left; }
.top_bg .width1000 .xx del.l i{ width:1px; background-color:#585657; margin:0px 8px; height:16px; margin-top:2px; }
.top_bg .width1000 .xx del.l a{ color:#585657; }
.top_bg .width1000 .xx del.l a:hover{ color:#007cc2; }
.top_bg .width1000 .xx del.r{ float: right; background:url(../images/phone.png) no-repeat scroll left center; padding-left:35px; font-weight:bold; }

/* banner */
.banner,.banner .swiper-wrapper,.banner .swiper-wrapper .swiper-slide{ height:370px; }
.banner{ width: 100%; overflow: hidden; position: relative; }
.banner .swiper-wrapper{  }
.banner .swiper-wrapper .swiper-slide{ position:relative; cursor:grab; }
.banner .page{ position:absolute; left:0px; width:100%; bottom:15px; z-index:9; text-align:center; }
.banner .page span{ display:inline-block; width:14px; height:14px; border-radius:50%; margin:0px 9px; background-color:#f0f0f0; border:3px solid #eaeaea; }
.banner .page span.on{ background-color:#1aaade; }

/*i_main*/
.i_main{ padding:30px 0px; }
.i_main .i_t{ display: flex; justify-content: space-between;  margin-bottom:30px; }
.i_main .i_t .i_t_bg{ width:31.2%; }
.i_main .i_t .i_t_bg div.t{ position:relative; margin-bottom:20px; }
.i_main .i_t .i_t_bg div.t a{ position:absolute; top:0px; left:0px; right:0px; bottom:0px; z-index:2; }
.i_main .i_t .i_t_bg div.t a i{ position:absolute; width:37px; height:37px; line-height:37px; text-align:center; right:0px; top:50%; margin-top:-18.5px; color:#ffffff; background:url(../images/more.png) no-repeat; }

.i_about{ overflow:hidden; }
.i_about ol{ margin-bottom:10px; }
.i_about dl{ font-size:12px; line-height:1.75; }

ul.i_khal,ul.i_khal li{ overflow:hidden; }
ul.i_khal{ height:178px; }
ul.i_khal li.t{ display: flex; justify-content: space-between; margin-bottom:10px; }
ul.i_khal li.t div.l{ width:40%; }
ul.i_khal li.t div.l a{ display:block; }
ul.i_khal li.t div.l a img{ transition: all 0.5s ease; }
ul.i_khal li.t div.l a:hover img{ transform: scale(1.1); transition: all 0.5s ease; }
ul.i_khal li.t div.r{ width:55%; }
ul.i_khal li.t div.r dd{ font-weight:bold; }
ul.i_khal li.t div.r dd a{ display:block; color:#2a2a2a; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
ul.i_khal li.t div.r dd a:hover{ color:#1285c6; }
ul.i_khal li.t div.r dl{ margin-top:10px; }

ul.i_khal li.f{ overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
ul.i_khal li.f a{ display:block; color:#2a2a2a; line-height:2; }
ul.i_khal li.f a:hover{ color:#007cc2; }

.i_lxwm{ background:url(../images/i_contact_bg.jpg) no-repeat; height:150px; line-height:1.75; padding-top:28px; }

.i_main .i_f{ border:1px solid #dddddd; }
.i_main .i_f .tit{ display: flex; justify-content: space-between; border-bottom:1px solid #dddddd; }
.i_main .i_f .tit div.l{ padding-left:20px; display:flex; align-items:center;  }
.i_main .i_f .tit div.r{ width:22%; border-left:1px solid #dddddd; }
.i_main .i_f .tit div.r input,.i_main .i_f .tit div.r button{ height:35px; line-height:35px; border:0px; outline:none; background:none; }
.i_main .i_f .tit div.r input{ float:left; width:75%; }
.i_main .i_f .tit div.r button{ float:right; font-size:14px; color:#3e3a39; text-align:center; width:23%; border-left:1px solid #dddddd; }
.i_main .i_f .tit div.r button:hover{ background-color:#007cc2; color:#ffffff; }

.i_main .i_f .cp_lb{ padding:30px 20px 15px; }
.i_main .i_f .cp_lb ul,.i_main .i_f .cp_lb ul li{ overflow:hidden; }
.i_main .i_f .cp_lb ul{ width:110%; display: flex; flex-wrap: wrap; justify-content: left; }
.i_main .i_f .cp_lb ul li{ margin-bottom:15px; width:19%; margin-right:5%; }
.i_main .i_f .cp_lb ul li a{ display:block; text-align:center; }
.i_main .i_f .cp_lb ul li a ol{ overflow:hidden; margin-bottom:10px; }
.i_main .i_f .cp_lb ul li a ol img{ transition: all 0.5s ease; }
.i_main .i_f .cp_lb ul li a:hover ol img{ transform: scale(1.1); transition: all 0.5s ease; }
.i_main .i_f .cp_lb ul li a dd{ font-weight:bold; color:#2a2a2a; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
.i_main .i_f .cp_lb ul li a:hover dd{ color:#1285c6; }

.i_main .i_f div.m{ padding:0px 20px 20px; text-align:right; font-size:14px; }
.i_main .i_f div.m a{ color:#007cc2; }
.i_main .i_f div.m a:hover{ color:#2a2a2a; }

/*foot_bg*/
.foot_bg{ width:100%; overflow:hidden; background-color:#595758; }
.foot_bg .width1000{ padding:16px 0px; color:#ffffff; line-height:2; }
.foot_bg .width1000 a{ color:#ffffff; }

/*内页*/
.ny_xx{ padding:40px 0px; }
.ny_xx .ny_l{ float: left; border:1px solid #e6e6e6; border-radius: 8px; width: 24%; background-color: #f5f5f5; }
.ny_xx .ny_l .lm{ display:none; }
.ny_xx .ny_l .lm.x{ display:block; }
.ny_xx .ny_l .lm dd{ background-image: url(../images/ny_lm.jpg); font-size: 16px; color: #007cc2; text-align:center; line-height:2.5; height: 53px; font-weight:bold; }
.ny_xx .ny_l .lm dl{ font-size:15px; line-height:2.5; }
.ny_xx .ny_l .lm dl a{ display: block; color:#2a2a2a; border-bottom:2px solid #ededed; position:relative; padding-left:20%; }
.ny_xx .ny_l .lm dl a i{ position:absolute; left:9%; }
.ny_xx .ny_l .lm dl a.on,.ny_xx .ny_l .lm dl a:hover{ color:#ffffff; background:url(../images/ny_lm_li.jpg) no-repeat scroll center; }
.ny_xx .ny_l .l_so{ margin:25px auto; width:82%; }
.ny_xx .ny_l .l_so div.t{ border-radius:8px; background:url(../images/l_so.jpg) no-repeat; height:28px; padding-bottom:5px; overflow:hidden; }
.ny_xx .ny_l .l_so div.t input,.ny_xx .ny_l .l_so div.t button{ border:0px; outline:none; height:28px; background:none; }
.ny_xx .ny_l .l_so div.t input{ float:left; width:80%; margin-left:4%; color:#bdbdbd; }
.ny_xx .ny_l .l_so div.t button{ float:right; width:16%; }

.ny_xx .ny_l .l_so div.f{ margin-top: 25px; font-size:14px; }
.ny_xx .ny_l .l_so div.f ol{ margin-bottom:10px; }
.ny_xx .ny_l .l_so div.f dd{ font-weight:bold; }
.ny_xx .ny_l .l_so div.f dd i{ color:#0f90d9; margin-left:5px; }

.ny_xx .ny_r{ float: right; border: 1px solid #dcdcdc; width:73%; }
.ny_xx .ny_r .tit{ color:#3e3a39; border-bottom:1px solid #dcdcdc; font-size:14px; padding:10px 20px; }
.ny_xx .ny_r .tit a{ color:#3e3a39; }
.ny_xx .ny_r .tit a:hover{ color:#007cc2; }
.ny_xx .ny_r .dy_xx{ padding:20px; font-size:16px; color:#2a2a2a; line-height:2; }
.ny_xx .ny_r .dy_xx .pc{ display:block; }
.ny_xx .ny_r .dy_xx .sj{ display:none; }
.ny_xx .ny_r .dy_xx form{ margin:0px auto; width:70%; overflow:hidden; }
.ny_xx .ny_r .dy_xx form .form-group{ margin-bottom:20px; overflow:hidden; }
.ny_xx .ny_r .dy_xx form .form-group label{ display:block; float:left; font-size: 14px; font-weight:bold; }
.ny_xx .ny_r .dy_xx form .form-group label span{ display:none; }
.ny_xx .ny_r .dy_xx form .form-group div{ float:right; width:80%; border:1px solid #dcdcdc; background:#ffffff; }
.ny_xx .ny_r .dy_xx form .form-group div input,.ny_xx .ny_r .dy_xx form .form-group div textarea{ border:0px; outline:none; height:28px; background:none; }
.ny_xx .ny_r .dy_xx form .button{ float:left; padding-left: 20%; }
.ny_xx .ny_r .dy_xx form .button button{ background-color:#0f90d9; border:0px; border-radius:8px; color:#ffffff; padding:4px 20px; }
.ny_xx .ny_r .dy_xx form .button button:hover{ background-color:#005a99; }

/*产品中心*/
ul.cpzx_lb,ul.cpzx_lb li{ overflow:hidden; }
ul.cpzx_lb{ margin-bottom:20px; display: flex; flex-wrap: wrap; justify-content: left; width:110%; }
ul.cpzx_lb li{ width: 26%; margin-right:6.45%; margin-bottom:20px; text-align:center; }
ul.cpzx_lb li ol{ overflow:hidden; }
ul.cpzx_lb li ol a{ display:block; }
ul.cpzx_lb li ol a img{ transition: all 0.5s ease; }
ul.cpzx_lb li ol a:hover img{ transform: scale(1.1); transition: all 0.5s ease; }
ul.cpzx_lb li dd{ margin-top:10px; }
ul.cpzx_lb li dd a{ display:block; color:#2a2a2a; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
ul.cpzx_lb li dd a:hover{ color:#1285c6; }

/*客户案例*/
ul.khal_lb,ul.khal_lb li{ overflow:hidden; }
ul.khal_lb{ margin-bottom:20px; }
ul.khal_lb li{ display: flex; justify-content: space-between; border-bottom:1px dashed #e1e1e1; padding-bottom:20px; margin-bottom:20px; }
ul.khal_lb li div.l{ width:35%; }
ul.khal_lb li div.l a{ display:block; }
ul.khal_lb li div.r{ width:60%; }
ul.khal_lb li div.r dd{ font-weight: bold; font-size: 15px; }
ul.khal_lb li div.r dd a{ color: #2a2a2a; }
ul.khal_lb li div.r dd a:hover{ color:#1285c6; }
ul.khal_lb li div.r dl{ line-height:1.75; font-size:13px; }

.khal_show{}
.khal_show div.i{ margin-bottom:20px; text-align:center; }
.khal_show div.xx{ line-height:2; }

/*资料下载*/
ul.down_lb,ul.down_lb li{ overflow:hidden; }
ul.down_lb{ margin-bottom:20px; }
ul.down_lb li{ padding:0px 20px; display: flex; justify-content: space-between; height:40px; line-height:40px; }
ul.down_lb li del.d1{ width:6%; }
ul.down_lb li del.d2{ width:60%; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
ul.down_lb li del.d3{ width:14%; text-align:center; }
ul.down_lb li del.d4{ width:14%; text-align:center; }
ul.down_lb li.t{ background-color:#1e8bca; color:#ffffff; border-top:2px solid #62d8ff; font-size:15px; margin-bottom:10px; border-radius:8px; }
ul.down_lb li.c{ border-bottom:1px dashed #e1e1e1; color:#2a2a2a; font-size:13px; }
ul.down_lb li.c a{ color:#2a2a2a; }
ul.down_lb li.c a:hover{ color:#1285c6; }

/*售后服务*/
ul.shfw,ul.shfw li{ overflow:hidden; }
ul.shfw{ margin-bottom:20px; }
ul.shfw li{ padding:0px 20px; display: flex; justify-content: space-between; height:40px; line-height:40px; }
ul.shfw li del.l{ width:6%; }
ul.shfw li del.c{ width:76%; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
ul.shfw li del.r{ width:14%; }
ul.shfw li.t{ background-color:#1e8bca; color:#ffffff; border-top:2px solid #62d8ff; font-size:15px; margin-bottom:10px; border-radius:8px; }
ul.shfw li.f{ border-bottom:1px dashed #e1e1e1; color:#2a2a2a; font-size:13px; }
ul.shfw li.f a{ color:#2a2a2a; }
ul.shfw li.f a:hover{ color:#1285c6; }

ul.jszl,ul.jszl li{ overflow:hidden; }
ul.jszl{ margin-bottom:20px; }
ul.jszl li{ padding:8px 20px; border-bottom:1px dashed #e1e1e1; color:#2a2a2a; font-size:13px; }
ul.jszl li dd{ font-size:16px; font-weight: bold; line-height:2; }
ul.jszl li dl{ font-size:12px; color:#2a2a2a; line-height:25px; position:relative; padding-bottom:5px; }
ul.jszl li dl a{ display:inline-block; border-radius:8px; border-top:2px solid #5fd3fb; background-color:#2790cb; width:106px; margin-left: 10px; text-align:center; color:#ffffff; position:absolute; right:0px; }
ul.jszl li dl a:hover{ background-color:#48a1d3; }

ul.shfw_show,ul.shfw_show li{ overflow:hidden; }
ul.shfw_show{ margin-bottom:20px; }
ul.shfw_show li.t{ text-align:center; font-size:16px; line-height:2; font-weight:bold; }
ul.shfw_show li.n{ text-align:center; font-size:14px; line-height:2; }
ul.shfw_show li.c{ font-size: 13px; line-height: 2; color: #2a2a2a; }
ul.shfw_show li.f{ display: flex; justify-content: space-between; margin-top:10px; }
ul.shfw_show li.f del{ max-width:48%; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
ul.shfw_show li.f del a{ color:#2a2a2a; }
ul.shfw_show li.f del a:hover{ color:#1285c6; }

/*layui-layer-dialog*/
.layui-layer-dialog{ position: fixed; top: 50% !important; }

/*fenye*/
.fenye{
    text-align: center;
    margin:10px 0px;
}
.fenye i{ display:none; }
.fenye a{
    padding: 2px 8px;
    font-size: 13px;
    color: #8f8f8f;
    border:1px solid #dedede;
    margin-left: 8px;
}
.fenye a:hover{
    background-color: #2e99d3;
    color: #fff;
}
.fenye span{
    padding: 2px 8px;
    font-size: 13px;
    background-color: #2e99d3;
    border:1px solid #3698c8;
    color: #fff;
    margin-left: 8px;
}

/*no*/
.no{ background-color:#ffffff; text-align:center; width:100% !important; margin:0px !important; padding:2rem 0px; font-size:2rem; }
.no strong{ color:#ff0000; }

/*w404*/
.w404{ min-height:100vh; display:flex; align-items:center; }
.w404 .c{ width:100%; text-align:center; padding:10vh 0px; }
.w404 .c ol{ margin-bottom:2rem; }
.w404 .c ol img{ max-width:35%; }
.w404 .c dd{ font-size:1.5rem; color:#333333; }
.w404 .c a,.w404 .c a:hover{ transition:all .5s ease; display:block; }
.w404 .c a{ width:80%; max-width:180px; margin:2rem auto 0px; line-height:3; font-size:1rem; color:#ffffff; background-color:#d66f09; }
.w404 .c a:hover{ background-color:#ee7c30; }

/*msg*/
.msg{ padding:6rem 0px; }
.msg div.c{ text-align:center; padding:10vh 0px; }
.msg div.c dd{ text-align:center; font-size:1.5rem; font-weight:bold; }
.msg div.c dl{ margin-top:2rem; font-size:1rem; }
.msg div.c dl a,.msg div.c dl a:hover{ transition:all .5s ease; }
.msg div.c dl a{ display:inline-block; border:1px solid #f4313f; width:10rem; margin:0px 1rem; line-height:3; color:#f4313f; }
.msg div.c dl a:hover{ background-color:#f4313f; color:#ffffff; }
